/* inline-stripe-data */
#el-0067.master.item-box    {
	padding-bottom: 0px;
	min-height: 382px;
}
 
 #el-0216.master.item-box    {
	min-height: 382px;
}
 
 #el-0301.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0238.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0060.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 646px;
}
 
 #el-0273.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 531px;
} 
 #el-0124.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0048.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
 
 #el-0065.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #element-7f77b3006ad2573.master.item-box    {
	padding-bottom: 40px;
}
 
 #el-0158.master.item-box    {
	min-height: 382px;
}
 
 #el-0261.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 500px;
}
 
 #el-0176.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
} 
 #el-0176.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 298px;
}
 
 #el-0259.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0237.master.item-box    {
	min-height: 559px;
}
 
 #el-0066.master.item-box    {
	min-height: 382px;
}
 
 #el-0198.master.item-box    {
	min-height: 382px;
}
 
 #el-0061.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #el-0155.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 415px;
} 
 #el-0155.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0122.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 416px;
}
 
 #element-fe8178ee721b348.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
}
 
 #el-0262.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0263.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0186.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
 
 #el-0146.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 647px;
}
 
 #el-0161.master.item-box    {
	padding-top: 30px;
	padding-bottom: 20px;
	min-height: 626px;
} 
 #el-0161.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0053.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
} 
 #el-0053.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-e3979b9168574ec.master.item-box    {
	padding-top: 5px;
}
 
 #el-0012.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
